defaultPlacement: end
enableVersioning: true
handle: subSiteHeSubjectEntries
name: 'Sub-site HE Subject Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: none
siteSettings:
  4c4c3a50-1721-4e2c-bf6d-09ada58ff760: # Higher Education
    enabledByDefault: true
    hasUrls: true
    template: commercial/he-subjects/_entry
    uriFormat: 'subjects/{slug}'
structure:
  maxLevels: 1
  uid: 11ea3751-d727-45b8-8be2-b7455b483ca9
type: structure
